RubyGems Navigation menu

intermodal 0.0.1

Declarative DSL for top-level, nested, linked CRUD resource endpoints; DSL for Presenters and Acceptors; API Versioning

Gemfile
          gem 'intermodal', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install intermodal
  
  
  
  
  
  
  

Authors:

  • Ho-Sheng Hsiao

Owners:

Total downloads 1,228

For this version 1,228

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 28, 2011 (7 KB)